@charset "UTF-8";

/* ------------------------------------
画像設定 変更
------------------------------------ */
/* スライドショー画像 */
.loop {
    background-image: url(../slider/img/top_main_mv.jpg);
}

/* メイン背景画像 */
#container {
    background-image: url(img/top_background_img.jpg);
}


/* ------------------------------------
各見出しの色 変更
------------------------------------ */
/*見出し1 左の線の色*/
main h1 {
    border-left: #197e8c solid 5px;
}

/*見出し2 下線の色*/
main h2:after {
    /* 上線 */
    border-bottom: #55c0cf solid 2px;
}

main h2 {
    /* 下線 */
    border-bottom: #c7f5fc solid 1px;
}

/*見出し3 左の線の色*/
main h3 {
    border-left: #55c0cf solid 5px;
}


/* ------------------------------------
各記事内リンクの色 変更
------------------------------------ */
#wrapper main .main_inner a {
    color: #178292;
}

#wrapper main .main_inner a:hover {
    /* マウスカーソルを合わせた時 */
    color: #582488;
}


/* ------------------------------------
グローバルナビ 変更
------------------------------------ */
@media screen and (min-width: 918px) {

    /* PC表示トップレベル背景色 */
    div#globalnav {
        background-color: #f4feff;
        /* 背景色 */
        border-top: 1px solid #a7ebf4;
        /* 上ボーダー色 */
        border-bottom: 1px solid #a7ebf4;
        /* 下ボーダー色 */
    }
}

/* 開いた時の背景色 */
.menu > ul > li > ul,
.menu > ul > li:hover {
    background: #582488f0;
}

/* マウスを合わせた時の文字色 */
.menu > ul > li > ul > li a:hover {
    color: #ffe718;
}

@media only screen and (max-width: 917px) {

    /* レスポンシブ時の背景色 */
    .menu-container,
    .menu > ul > li {
        background-color: #582488;
    }

    /* レスポンシブ時　リンクをタップした時の背景色 */
    .menu > ul > li:hover,
    .menu > ul > li > ul.sub-menu {
        background-color: #6c2da7;
    }

}


/* ------------------------------------
サイドバーエリア 変更
------------------------------------ */
/* 外側の枠線の色 */
ul.menu li.widget_nav_menu,
ul.menu li.widget_custom_html {
    border: #55c0cf solid 1px;
}

/* 見出しの色 */
ul.menu li > h2,
.textwidget >h2 {
    background: #55c0cf;
}

/* 内側の枠線の色 */
ul.menu li ul li {
    border-top: #55c0cf solid 1px;
}


/* ------------------------------------
連絡先等リスト下線 変更
------------------------------------ */
table.table_01 th,
table.table_01 td {
    border-top: #c7f5fc solid 1px;
    border-bottom: #c7f5fc 　solid 1px;
}


/* ------------------------------------
お知らせ一覧下線 変更
------------------------------------ */
ul.lists li.list {
    border-top: #55c0cf solid 1px;
    border-bottom: #55c0cf solid 1px;
}


/* ------------------------------------
フッターエリア 変更
------------------------------------ */
/* フッター背景色 */
footer#footer {
    background: #3ba9ba;
}

/* フッター内文字色・リンク色 */
footer#footer,
footer#footer a {
    color: #fff;
}

/* レスポンシブ時　タップ時背景色 */
footer .footer__inner .footer_right ul li a:hover {
    background: #582488;
}

/* コピーライト背景色 */
footer .copyright {
    background: #178292;
}
